# List conversations **GET /conversation/search** Lists conversations in the caller's cases (or one case), with their participants, message counts and dates, optionally filtered. On cases shared with opposing counsel, only conversations the caller may see are returned. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Query parameters - **page** (number) - **perPage** (number) - **skip** (number) If skip/limit not provided, page/perPage will take precedence - **limit** (number) If skip/limit not provided, page/perPage will take precedence - **sortOrder** (string) - **case** (string) - **conversationIds** (array[string]) - **searchText** (string) - **source** (string) - **sources** (array[string]) - **linkedContacts** (array[string]) - **devices** (array[string]) - **tags** (array[string]) - **sortBy** (string) - **hideExported** (number) 0 false, 1 true, default 0 (false) - **isArchived** (number) 0 false, 1 true, default 0 (false) - **isStarred** (number) 0 false, 1 true, default 0 (false) ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)